html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

/* line 22, ../../../../../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
html {
  line-height: 1;
}

/* line 24, ../../../../../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
ol, ul {
  list-style: none;
}

/* line 26, ../../../../../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 28, ../../../../../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

/* line 30, ../../../../../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
q, blockquote {
  quotes: none;
}
/* line 103, ../../../../../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

/* line 32, ../../../../../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
a img {
  border: none;
}

/* line 116, ../../../../../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display: block;
}

/* line 7, ../../sass/pc/top.scss */
#page {
  /* sideNavi --------------------------------- */
  /* totoTown */
  /* totoTownS */
  /* event_CP */
  /* event_CP2 */
  /* event_CP3 */
  /* buy_omakase */
  /* event_CP4 */
  /* supersale */
  /* toranomaki */
  /* totoone */
  /* support */
  /* camp_index */
  /* totoBlog */
  /* lucky_lot */
  /* totoPresent*/
  /* maintenance */
  /* rNavBigBox */
  /* rNavtotoBox */
}
/* line 8, ../../sass/pc/top.scss */
#page .sp {
  display: none;
}
/* line 12, ../../sass/pc/top.scss */
#page img {
  vertical-align: bottom;
}
/* line 16, ../../sass/pc/top.scss */
#page .em {
  color: #bf0000;
  font-weight: bold;
}
/* line 21, ../../sass/pc/top.scss */
#page .hidden {
  display: none;
}
/* line 25, ../../sass/pc/top.scss */
#page .pd-10 {
  padding: 10px;
}
/* line 29, ../../sass/pc/top.scss */
#page input[type=submit] {
  cursor: pointer;
}
/* line 33, ../../sass/pc/top.scss */
#page #top_contents {
  width: 950px;
  margin: 5px auto 15px;
  line-height: 1.3;
  color: #333333;
}
/* line 40, ../../sass/pc/top.scss */
#page #main-container {
  float: left;
  width: 649px;
}
/* line 44, ../../sass/pc/top.scss */
#page #main-container .container {
  margin: 0 auto 20px;
}
/* line 48, ../../sass/pc/top.scss */
#page #main-container #no-sale-big {
  width: 647px;
  height: 107px;
  background: url(../../img/pc/top/img_big_unavailable.gif) 0 0 no-repeat;
}
/* line 54, ../../sass/pc/top.scss */
#page #main-container #no-sale-toto {
  width: 647px;
  height: 107px;
  background: url(../../img/pc/top/img_toto_unavailable.gif) 0 0 no-repeat;
}
/* line 60, ../../sass/pc/top.scss */
#page #main-container #top-Area {
  width: 650px;
  height: 62px;
  background: url(../../img/pc/top/tit_topArea.gif) 0 0 no-repeat;
}
#page #main-container #top-banner {
  width: 650px;
  /*height: 80px;*//*defult size*/
	height: 241px;
  background: url(../../img/pc/top/banner_top.jpg) 0 bottom no-repeat;
	}

/* line 66, ../../sass/pc/top.scss */
#page #main-container #main-title {
  width: 649px;
  height: 41px;
  background: url(../../img/pc/top/img_title_main.gif) 0 0 no-repeat;
}
/* line 72, ../../sass/pc/top.scss */
#page #main-container .big-container {
  padding-bottom: 10px;
  margin-bottom: 20px;
  border: 3px solid #e76b6b;
}
#page #main-container .big-container-notsales {
}
/* line 77, ../../sass/pc/top.scss */
#page #main-container .toto-container {
  margin-bottom: 20px;
  border: 3px solid #f0d200;
}
/* line 82, ../../sass/pc/top.scss */
#page #main-container .btn-container {
  text-align: center;
}
/* line 85, ../../sass/pc/top.scss */
#page #main-container .btn-container a {
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
}
/* line 91, ../../sass/pc/top.scss */
#page #main-container #btn-purchase-big a, #page #main-container #btn-purchase-big input {
  width: 579px;
  height: 52px;
  border: none;
  background: url(../../img/pc/top/btn_purchase_big.gif) 0 0 no-repeat;
  cursor: pointer;
}
/* line 98, ../../sass/pc/top.scss */
#page #main-container #btn-purchase-big a {
  display: none;
}
/* line 102, ../../sass/pc/top.scss */
#page #main-container #btn-purchase-big #vote_amount_error {
  padding: 5px 0 10px;
  font-weight: bold;
  color: #bf0000;
}
/* line 110, ../../sass/pc/top.scss */
/*
#page #main-container #btn-purchase-big-regular a {
  width: 579px;
  height: 52px;
  background: url(../../img/pc/top/btn_purchase_regular.gif) 0 0 no-repeat;
}
*/
#page #main-container .bigErrorMessage{
    padding-bottom: 10px;
}
#page #main-container .bigErrorMessage .warning{
  padding: 5px 0 10px;
  font-weight: bold;
  color: #bf0000;
}
#page #main-container #btn-purchase-big-regular input {
  width: 579px;
  height: 52px;
  border: none;
  background: url(../../img/pc/top/btn_purchase_regular.gif) 0 0 no-repeat;
  cursor: pointer;
}
/* line 118, ../../sass/pc/top.scss */
#page #main-container #btn-purchase-toto a {
  width: 579px;
  height: 52px;
  background: url(../../img/pc/top/btn_purchase_toto.gif) 0 0 no-repeat;
}
/* line 126, ../../sass/pc/top.scss */
#page #main-container #prize-no-carry-big p {
  height: 89px;
  padding: 9px 0 0;
  background: url(../../img/pc/top/img_no_carry_big.gif) 0 100% no-repeat;
}
#page #main-container #prize-no-carry-big p.wide {
  height: 109px;
  padding: 9px 0 0;
  background: url(../../img/pc/top/img_no_carry_big.gif) 0 100% no-repeat;
}

/* line 134, ../../sass/pc/top.scss */
#page #main-container #prize-no-carry-toto p {
  height: 89px;
  padding: 9px 0 0;
  background: url(../../img/pc/top/img_no_carry_toto.gif) 0 100% no-repeat;
}
#page #main-container #prize-no-carry-toto p.wide {
  height: 109px;
  padding: 9px 60px 0;
  background: url(../../img/pc/top/img_no_carry_toto.gif) 0 100% no-repeat;
  text-align: left;
}
/* line 142, ../../sass/pc/top.scss */
#page #main-container #prize-coming-big p {
  height: 89px;
  padding: 9px 0 0;
  background: url(../../img/pc/top/img_coming_big.gif) 0 100% no-repeat;
}
/* line 150, ../../sass/pc/top.scss */
#page #main-container #prize-coming-toto p {
  height: 89px;
  padding: 9px 0 0;
  background: url(../../img/pc/top/img_coming_toto.gif) 0 100% no-repeat;
}
/* line 157, ../../sass/pc/top.scss */
#page #main-container .prize-container {
  width: 518px;
  height: 98px;
  padding-left: 125px;
  text-align: center;
}
#page #main-container .prize-container.wide {
  width: 518px;
  height: 128px;
  padding-left: 125px;
  text-align: center;
}
/* line 163, ../../sass/pc/top.scss */
#page #main-container .prize-container.big {
  background: #e61010 url(../../img/pc/top/img_big_logo.gif) 0 0 no-repeat;
}
/* line 166, ../../sass/pc/top.scss */
#page #main-container .prize-container.big p {
  color: #ffffff;
}
/* line 169, ../../sass/pc/top.scss */
#page #main-container .prize-container.big p span {
  color: #ffffff;
  font-weight: bold;
}
/* line 176, ../../sass/pc/top.scss */
#page #main-container .prize-container.toto {
  background: #ffd900 url(../../img/pc/top/img_toto_logo.gif) 0 0 no-repeat;
}
/* line 180, ../../sass/pc/top.scss */
#page #main-container .prize-container p,
#page #main-container .prize-container.toto span.pc{
  padding: 9px 0 5px;
  font-weight: bold;
}
#page #main-container .prize-container span {
  font-weight: bold;
}
/* line 185, ../../sass/pc/top.scss */
#page #main-container .prize-container .number {
  width: 508px;
  border-top: 3px solid #fef8bf;
  border-right: 2px solid #d9b100;
  border-bottom: 3px solid #c79b00;
  border-left: 2px solid #d9b100;
}
/* line 192, ../../sass/pc/top.scss */
#page #main-container .prize-container .number .inner {
  height: 39px;
  padding: 3px 5px 7px 6px;
  border-top: 2px solid #c7c500;
  border-right: 3px solid #c7c500;
  border-bottom: 2px solid #c7c500;
  border-left: 3px solid #c7c500;
  background: #231815;
}
/* line 201, ../../sass/pc/top.scss */
#page #main-container .prize-container .number .inner li {
  float: left;
  margin-right: 2px;
}
/* line 205, ../../sass/pc/top.scss */
#page #main-container .prize-container .number .inner li.last {
  margin-right: 0;
}
/* line 209, ../../sass/pc/top.scss */
#page #main-container .prize-container .number .inner li span {
  display: block;
  width: 33px;
  height: 42px;
  background: url(../../img/pc/top/sprite_numbers_pc.gif) 0 0 no-repeat;
}
/* line 216, ../../sass/pc/top.scss */
#page #main-container .prize-container .number .inner li .NB_one,
#page #main-container .prize-container .number .inner li .NT_one {
  background-position: 0 -48px;
}
/* line 221, ../../sass/pc/top.scss */
#page #main-container .prize-container .number .inner li .NBMillion_one,
#page #main-container .prize-container .number .inner li .NTMillion_one {
  background-position: 0 0;
}
/* line 226, ../../sass/pc/top.scss */
#page #main-container .prize-container .number .inner li .NB_two,
#page #main-container .prize-container .number .inner li .NT_two {
  background-position: -35px -48px;
}
/* line 231, ../../sass/pc/top.scss */
#page #main-container .prize-container .number .inner li .NBMillion_two,
#page #main-container .prize-container .number .inner li .NTMillion_two {
  background-position: -35px 0;
}
/* line 236, ../../sass/pc/top.scss */
#page #main-container .prize-container .number .inner li .NB_three,
#page #main-container .prize-container .number .inner li .NT_three {
  background-position: -70px -48px;
}
/* line 241, ../../sass/pc/top.scss */
#page #main-container .prize-container .number .inner li .NBMillion_three,
#page #main-container .prize-container .number .inner li .NTMillion_three {
  background-position: -70px 0;
}
/* line 246, ../../sass/pc/top.scss */
#page #main-container .prize-container .number .inner li .NB_four,
#page #main-container .prize-container .number .inner li .NT_four {
  background-position: -140px -48px;
}
/* line 251, ../../sass/pc/top.scss */
#page #main-container .prize-container .number .inner li .NBMillion_four,
#page #main-container .prize-container .number .inner li .NTMillion_four {
  background-position: -140px 0;
}
/* line 256, ../../sass/pc/top.scss */
#page #main-container .prize-container .number .inner li .NB_five,
#page #main-container .prize-container .number .inner li .NT_five {
  background-position: -175px -48px;
}
/* line 261, ../../sass/pc/top.scss */
#page #main-container .prize-container .number .inner li .NBMillion_five,
#page #main-container .prize-container .number .inner li .NTMillion_five {
  background-position: -175px 0;
}
/* line 266, ../../sass/pc/top.scss */
#page #main-container .prize-container .number .inner li .NB_six,
#page #main-container .prize-container .number .inner li .NT_six {
  background-position: -210px -48px;
}
/* line 271, ../../sass/pc/top.scss */
#page #main-container .prize-container .number .inner li .NBMillion_six,
#page #main-container .prize-container .number .inner li .NTMillion_six {
  background-position: -210px 0;
}
/* line 276, ../../sass/pc/top.scss */
#page #main-container .prize-container .number .inner li .NB_seven,
#page #main-container .prize-container .number .inner li .NT_seven {
  background-position: -245px -48px;
}
/* line 281, ../../sass/pc/top.scss */
#page #main-container .prize-container .number .inner li .NBMillion_seven,
#page #main-container .prize-container .number .inner li .NTMillion_seven {
  background-position: -245px 0;
}
/* line 286, ../../sass/pc/top.scss */
#page #main-container .prize-container .number .inner li .NB_eight,
#page #main-container .prize-container .number .inner li .NT_eight {
  background-position: -315px -48px;
}
/* line 291, ../../sass/pc/top.scss */
#page #main-container .prize-container .number .inner li .NBMillion_eight,
#page #main-container .prize-container .number .inner li .NTMillion_eight {
  background-position: -315px 0;
}
/* line 296, ../../sass/pc/top.scss */
#page #main-container .prize-container .number .inner li .NB_nine,
#page #main-container .prize-container .number .inner li .NT_nine {
  background-position: -350px -48px;
}
/* line 301, ../../sass/pc/top.scss */
#page #main-container .prize-container .number .inner li .NBMillion_nine,
#page #main-container .prize-container .number .inner li .NTMillion_nine {
  background-position: -350px 0;
}
/* line 306, ../../sass/pc/top.scss */
#page #main-container .prize-container .number .inner li .NB_zero,
#page #main-container .prize-container .number .inner li .NT_zero {
  background-position: -385px -48px;
}
/* line 311, ../../sass/pc/top.scss */
#page #main-container .prize-container .number .inner li .NBMillion_zero,
#page #main-container .prize-container .number .inner li .NTMillion_zero {
  background-position: -385px 0;
}
/* line 316, ../../sass/pc/top.scss */
#page #main-container .prize-container .number .inner li .NBMillion_oneHundredMillion,
#page #main-container .prize-container .number .inner li .NTMillion_oneHundredMillion {
  background-position: -105px 0;
}
/* line 321, ../../sass/pc/top.scss */
#page #main-container .prize-container .number .inner li .NB_tenThousand,
#page #main-container .prize-container .number .inner li .NT_tenThousand {
  background-position: -280px -48px;
}
/* line 325, ../../sass/pc/top.scss */
#page #main-container .prize-container .number .inner li .NB_yen,
#page #main-container .prize-container .number .inner li .NT_yen {
  background-position: -455px -48px;
}
/* line 330, ../../sass/pc/top.scss */
#page #main-container .prize-container .number .inner li .NB_blank,
#page #main-container .prize-container .number .inner li .NT_blank {
  background-position: -420px 0;
}
/* line 339, ../../sass/pc/top.scss */
#page #main-container .unit {
  padding: 5px 5px 0;
  /* 選択ボックス */
}
/* line 345, ../../sass/pc/top.scss */
#page #main-container .unit .contTopSelectboxUnit {
  float: left;
  background: transparent url("/img/pc/cont/reservation/top_frame_bg_common.gif") repeat-y left top;
}
/* line 349, ../../sass/pc/top.scss */
#page #main-container .unit .contTopSelectboxUnit.rightBlock {
  float: right;
}
/* line 352, ../../sass/pc/top.scss */
#page #main-container .unit .contTopSelectboxUnitBig,
#page #main-container .unit .contTopSelectboxUnitBig1000,
#page #main-container .unit .contTopSelectboxUnitMiniBig {
  float: left;
  width: 200px;
  margin-right: 16px;
  padding-bottom: 5px;
  background: url(../../img/pc/top/bg_order_bottom.gif) 0 bottom no-repeat;
}
#page #main-container .contTopSelectboxUnit .warning {
  padding: 5px 0 10px;
  font-weight: bold;
  color: #bf0000;
}
/* line 365, ../../sass/pc/top.scss */
#page #main-container .unit .contTopSelectboxSetmenuCont {
  padding: 0 1px;
  border-right: 1px solid #b6b6b6;
  border-left: 1px solid #b6b6b6;
}
/* line 371, ../../sass/pc/top.scss */
#page #main-container .unit .contTopSelectboxUnitBig .contTopSelectboxLogo .panel {
  background-image: url("/img/pc/cont/reservation/top_frame_head_big.gif");
}
/* line 372, ../../sass/pc/top.scss */
#page #main-container .unit .contTopSelectboxUnitBig1000 .contTopSelectboxLogo .panel {
  background-image: url("/img/pc/cont/reservation/top_frame_head_big1000.gif");
}
/* line 373, ../../sass/pc/top.scss */
#page #main-container .unit .contTopSelectboxUnitMiniBig .contTopSelectboxLogo .panel {
  background-image: url("/img/pc/cont/reservation/top_frame_head_minibig.gif");
}
/* line 376, ../../sass/pc/top.scss */
#page #main-container .unit .contTopSelectboxUnitBig .contTopSelectboxSetmenu {
  background: #fde1d3;
}
/* line 382, ../../sass/pc/top.scss */
#page #main-container .unit .contTopSelectboxUnitBig1000 .contTopSelectboxSetmenu {
  background: #fad9e8;
}
/* line 388, ../../sass/pc/top.scss */
#page #main-container .unit .contTopSelectboxUnitMiniBig .contTopSelectboxSetmenu {
  background: #e7f1cc;
}
/* line 393, ../../sass/pc/top.scss */
#page #main-container .unit .contTopSelectboxSetmenu {
  padding: 10px;
  overflow: hidden;
}
/* line 397, ../../sass/pc/top.scss */
#page #main-container .unit .contTopSelectboxSetmenu ul {
  width: 190px;
  margin-top: -8px;
}
/* line 405, ../../sass/pc/top.scss */
#page #main-container .unit .contTopSelectboxSetmenu li {
  padding: 8px 15px 0 0;
  float: left;
}
/* line 410, ../../sass/pc/top.scss */
#page #main-container .unit .contTopSelectboxUnitMiniBig {
  margin-right: 0px;
}
/* line 412, ../../sass/pc/top.scss */
#page #main-container .unit .contTopSelectboxSetmenu a.haribotekit {
  width: 80px;
  height: 25px;
}
/* line 416, ../../sass/pc/top.scss */
#page #main-container .unit .contTopSelectboxSetmenu a.haribotekit:hover {
  background-position: 0 -25px;
}
/* line 420, ../../sass/pc/top.scss */
#page #main-container .unit .contTopSelectboxSetmenu05 a.haribotekit {
  background: url(../../img/pc/top/btn_set_05.gif) 0 0 no-repeat;
}
/* line 423, ../../sass/pc/top.scss */
#page #main-container .unit .contTopSelectboxSetmenu10 a.haribotekit {
  background: url(../../img/pc/top/btn_set_10.gif) 0 0 no-repeat;
}
/* line 426, ../../sass/pc/top.scss */
#page #main-container .unit .contTopSelectboxSetmenu50 a.haribotekit {
  background: url(../../img/pc/top/btn_set_50.gif) 0 0 no-repeat;
}
/* line 429, ../../sass/pc/top.scss */
#page #main-container .unit .contTopSelectboxSetmenuMax a.haribotekit {
  background: url(../../img/pc/top/btn_set_max.gif) 0 0 no-repeat;
}
/* line 433, ../../sass/pc/top.scss */
#page #main-container .unit .contTopSelectboxInput {
  padding: 8px 13px 0;
}
/* line 436, ../../sass/pc/top.scss */
#page #main-container .unit .contTopSelectboxInputInput,
#page #main-container .unit .contTopSelectboxInputCtrl li {
  float: left;
}
/* line 440, ../../sass/pc/top.scss */
#page #main-container .unit .contTopSelectboxInputInput input {
  width: 55px;
}
/* line 443, ../../sass/pc/top.scss */
#page #main-container .unit .contTopSelectboxInputCtrl {
  float: right;
}
/* line 446, ../../sass/pc/top.scss */
#page #main-container .unit .contTopSelectboxInputCtrl li {
  padding-top: 1px;
}
/* line 450, ../../sass/pc/top.scss */
#page #main-container .unit .contTopSelectboxInputCtrl5 {
  display: none !important;
}
/* line 453, ../../sass/pc/top.scss */
#page #main-container .unit .contTopSelectboxInputAdd01 a.haribotekit .panel {
  background-image: url("/img/pc/cont/reservation/btn_pls_01.gif");
}
/* line 454, ../../sass/pc/top.scss */
#page #main-container .unit .contTopSelectboxInputMin01 a.haribotekit .panel {
  background-image: url("/img/pc/cont/reservation/btn_min_01.gif");
}
/* line 455, ../../sass/pc/top.scss */
#page #main-container .unit .contTopSelectboxInputAdd05 a.haribotekit .panel {
  background-image: url("/img/pc/cont/reservation/btn_pls_05.gif");
}
/* line 456, ../../sass/pc/top.scss */
#page #main-container .unit .contTopSelectboxInputMin05 a.haribotekit .panel {
  background-image: url("/img/pc/cont/reservation/btn_min_05.gif");
}
/* line 457, ../../sass/pc/top.scss */
#page #main-container .unit .contTopSelectboxInput a.haribotekit:hover .panel {
  background-position: 0px -25px;
}
/* line 460, ../../sass/pc/top.scss */
#page #main-container .unit .contTopSelectboxInput a.haribotekit {
  width: 40px;
  height: 19px;
}
/* line 463, ../../sass/pc/top.scss */
#page #main-container .unit .contTopSelectboxInput a.haribotekit.plus_button {
  background: url(../../img/pc/top/btn_plus.gif) 0 0 no-repeat;
}
/* line 466, ../../sass/pc/top.scss */
#page #main-container .unit .contTopSelectboxInput a.haribotekit.plus_button:hover {
  background-position: 0 -19px;
}
/* line 471, ../../sass/pc/top.scss */
#page #main-container .unit .contTopSelectboxInput a.haribotekit.minus_button {
  background: url(../../img/pc/top/btn_minus.gif) 0 0 no-repeat;
}
/* line 474, ../../sass/pc/top.scss */
#page #main-container .unit .contTopSelectboxInput a.haribotekit.minus_button:hover {
  background-position: 0 -19px;
}
/* line 479, ../../sass/pc/top.scss */
#page #main-container .unit .contTopSelectboxPrice {
  padding: 10px 5px 1px;
}
/* line 482, ../../sass/pc/top.scss */
#page #main-container .unit .contTopSelectboxPrice .warning {
  display: block;
  margin-top: 5px;
  color: #f01200;
}
/* line 488, ../../sass/pc/top.scss */
#page #main-container .unit .contTopSelectboxPrice .contTopSelectboxPriceMain {
  border-top: 1px dotted #999999;
  border-bottom: 1px dotted #999999;
  padding: 5px;
  text-align: center;
  font-weight: bold;
}
/* line 495, ../../sass/pc/top.scss */
#page #main-container .unit .contTopSelectboxPrice .contTopSelectboxPriceMain .contTopSelectboxPricePrice {
  color: #bf0000;
  font-weight: bold;
}
/* line 500, ../../sass/pc/top.scss */
#page #main-container .unit .total-container {
  margin: 10px 0;
  padding: 5px;
  border-top: 1px dotted #b6b6b6;
  border-bottom: 1px dotted #b6b6b6;
  text-align: right;
  font-weight: bold;
}
/* line 510, ../../sass/pc/top.scss */
#page #main-container .order-container {
  padding: 0 5px 10px;
}
/* line 513, ../../sass/pc/top.scss */
#page #main-container .order-container .regular-container {
  position: relative;
  width: 612px;
  margin: 15px auto 0;
}
/* line 518, ../../sass/pc/top.scss */
#page #main-container .order-container .regular-container .toggle-btn {
  position: absolute;
  top: 0;
  right: 10px;
  width: 31px;
  height: 36px;
  background: url(../../img/pc/top/btn_toggle_down.gif) 0 0 no-repeat;
  cursor: pointer;
}
/* line 527, ../../sass/pc/top.scss */
#page #main-container .order-container .regular-container .toggle-btn.open {
  background: url(../../img/pc/top/btn_toggle_up.gif) 0 0 no-repeat;
}
/* line 532, ../../sass/pc/top.scss */
#page #main-container .order-container .regular-container h2 {
  margin-bottom: 5px;
}
/* line 536, ../../sass/pc/top.scss */
#page #main-container .order-container .regular-container .inner {
  margin-bottom: 10px;
  padding: 7px 9px;
  background: #e9f7e2;
}
/* line 541, ../../sass/pc/top.scss */
#page #main-container .order-container .regular-container .inner .selection {
  margin-bottom: 10px;
  border: 1px solid #ccccaa;
}
/* line 545, ../../sass/pc/top.scss */
#page #main-container .order-container .regular-container .inner .selection.last {
  margin-bottom: 0;
}
/* line 549, ../../sass/pc/top.scss */
#page #main-container .order-container .regular-container .inner .selection h3 {
  padding: 10px 15px;
  border-bottom: 1px solid #ccccaa;
  background: #eff0e0;
  font-weight: bold;
}
/* line 556, ../../sass/pc/top.scss */
#page #main-container .order-container .regular-container .inner .selection .item {
  padding: 5px;
  background: #ffffff;
}
/* line 560, ../../sass/pc/top.scss */
#page #main-container .order-container .regular-container .inner .selection .item dt {
  padding: 7px 0;
}
/* line 564, ../../sass/pc/top.scss */
#page #main-container .order-container .regular-container .inner .selection .item dd {
  padding: 7px 10px 5px;
  background: #eaeaea;
}
/* line 569, ../../sass/pc/top.scss */
#page #main-container .order-container .regular-container .inner .selection .item p {
  padding: 6px 0;
}
/* line 574, ../../sass/pc/top.scss */
#page #main-container .order-container .regular-container .inner .selection .custom-selection {
  display: none;
  padding: 10px 0 0;
}
#page #main-container .order-container .regular-container .inner .selection .custom-selection.returnResvConfirm {
  display: block;
  padding: 10px 0 0;
}
/* line 578, ../../sass/pc/top.scss */
#page #main-container .order-container .regular-container .inner .selection .custom-selection div {
  padding: 0 20px 7px;
  border-bottom: 1px solid #b6b6b6;
}
#page #main-container .order-container .regular-container .inner .selection .item span.course_limit {
  font-weight: bold;
  color: #bf0000;
}
/* line 589, ../../sass/pc/top.scss */
#page #main-container #info-title {
  background: url(../../img/pc/top/img_title_info.gif) 0 0 no-repeat;
}
/* line 593, ../../sass/pc/top.scss */
#page #main-container #campaign-title {
  background: url(../../img/pc/top/img_title_campaign.gif) 0 0 no-repeat;
}
/* line 598, ../../sass/pc/top.scss */
#page #main-container .info-container h3 {
  width: 649px;
  height: 37px;
}
/* line 603, ../../sass/pc/top.scss */
#page #main-container .info-container .info-items {
  margin: 10px 0 20px;
}
/* line 607, ../../sass/pc/top.scss */
#page #main-container .info-container .campaign-link {
  margin-bottom: 10px;
  text-align: right;
}
/* line 612, ../../sass/pc/top.scss */
#page #main-container .info-container .item {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  margin-bottom: 5px;
  border: 1px solid #b6b6b6;
}
/* line 617, ../../sass/pc/top.scss */
#page #main-container .info-container .item dt {
  padding: 10px 15px;
  background: url(../../img/pc/top/bg_arrow_down.gif) 98% 50% no-repeat;
  cursor: pointer;
}
/* line 622, ../../sass/pc/top.scss */
#page #main-container .info-container .item dt.open {
  background: url(../../img/pc/top/bg_arrow_up.gif) 98% 50% no-repeat;
}
/* line 627, ../../sass/pc/top.scss */
#page #main-container .info-container .item dd {
  display: none;
  padding: 10px 15px;
  background: #f3f3f3;
}
/* line 635, ../../sass/pc/top.scss */
#page #main-container .banner-container {
  position: relative;
  height: 118px;
  padding: 0 21px;
  border: 2px solid #bf0000;
}
/* line 641, ../../sass/pc/top.scss */
#page #main-container .banner-container ul {
  width: 3000px;
  padding: 7px 23px;
}
/* line 645, ../../sass/pc/top.scss */
#page #main-container .banner-container ul li {
  float: left;
}
/* line 648, ../../sass/pc/top.scss */
#page #main-container .banner-container ul li img {
  max-width: 170px;
  max-height: 105px;
}
/* line 655, ../../sass/pc/top.scss */
#page #main-container .banner-container .bx-viewport {
  height: 118px !important;
}
/* line 659, ../../sass/pc/top.scss */
#page #main-container .banner-container .bx-wrapper {
  margin: 0 auto;
}
/* line 663, ../../sass/pc/top.scss */
#page #main-container .banner-container .nav {
  position: absolute;
  top: 0;
  width: 22px;
  height: 120px;
  cursor: pointer;
}
/* line 670, ../../sass/pc/top.scss */
#page #main-container .banner-container .nav.nav-left {
  left: 0;
  background: #bf0000 url(../../img/pc/top/bg_arrow_left.gif) 6px 50% no-repeat;
}
/* line 675, ../../sass/pc/top.scss */
#page #main-container .banner-container .nav.nav-right {
  right: 0;
  background: #bf0000 url(../../img/pc/top/bg_arrow_right.gif) 9px 50% no-repeat;
}
/* line 684, ../../sass/pc/top.scss */
#page #sideNavi {
  float: right;
  width: 290px;
}
/* line 688, ../../sass/pc/top.scss */
#page #sideNavi #resultArea {
  position: relative;
  width: 290px;
  height: 204px;
  margin-bottom: 8px;
  background: url(../../img/pc/top/img_result_big.gif) 0 0 no-repeat;
}
/* line 695, ../../sass/pc/top.scss */
#page #sideNavi #resultArea p {
  position: absolute;
  left: 145px;
  font-weight: bold;
}
/* line 700, ../../sass/pc/top.scss */
#page #sideNavi #resultArea p.number {
  bottom: 33px;
}
/* line 704, ../../sass/pc/top.scss */
#page #sideNavi #resultArea p.price {
  bottom: 13px;
}
/* line 710, ../../sass/pc/top.scss */
#page #sideNavi #orderArea {
  margin-bottom: 10px;
}
/* line 713, ../../sass/pc/top.scss */
#page #sideNavi #orderArea .item {
  margin-bottom: 8px;
}
/* line 716, ../../sass/pc/top.scss */
#page #sideNavi #orderArea .item.big {
  height: 77px;
  background: url(../../img/pc/top/img_big_logo_s.gif) 0 0 no-repeat;
}
/* line 720, ../../sass/pc/top.scss */
#page #sideNavi #orderArea .item.toto {
  height: 35px;
  background: url(../../img/pc/top/img_toto_logo_s.gif) 0 0 no-repeat;
}
/* line 724, ../../sass/pc/top.scss */
#page #sideNavi #orderArea .item.toto a {
  display: block;
  width: 199px;
  height: 35px;
  background: url(../../img/pc/top/btn_purchase_toto_s.gif) 0 0 no-repeat;
}
/* line 732, ../../sass/pc/top.scss */
#page #sideNavi #orderArea .item.last {
  margin-bottom: 0;
}
/* line 736, ../../sass/pc/top.scss */
#page #sideNavi #orderArea .item .btn {
  padding-left: 90px;
}
/* line 739, ../../sass/pc/top.scss */
#page #sideNavi #orderArea .item .btn li {
  margin-bottom: 8px;
  *xmargin-bottom: 4px;
}
/* line 743, ../../sass/pc/top.scss */
#page #sideNavi #orderArea .item .btn li a {
  display: block;
  width: 199px;
  height: 35px;
}
/* line 750, ../../sass/pc/top.scss */
#page #sideNavi #orderArea .item .btn li.normal a {
  background: url(../../img/pc/top/btn_purchase_big_s.gif) 0 0 no-repeat;
}
/* line 756, ../../sass/pc/top.scss */
#page #sideNavi #orderArea .item .btn li.regular a {
  background: url(../../img/pc/top/btn_purchase_regular_s.gif) 0 0 no-repeat;
}
/* line 761, ../../sass/pc/top.scss */
#page #sideNavi #orderArea .item .btn li.last {
  margin-bottom: 0;
}
/* line 769, ../../sass/pc/top.scss */
#page #sideNavi #guideArea {
  margin-bottom: 10px;
}
/* line 772, ../../sass/pc/top.scss */
#page #sideNavi #guideArea li {
  margin-bottom: 8px;
}
/* line 776, ../../sass/pc/top.scss */
#page #sideNavi #guideArea li.lottery a {
  background: url(../../img/pc/top/bnr_number_20140328_290x470.jpg) 0 0 no-repeat;
  height:470px!important;
}
#page #sideNavi #guideArea li.special a {
  background: url(../../img/pc/top/bnr_trivia_20141222_290x100.jpg) 0 0 no-repeat;
  height:100px!important;
}
/* line 776, ../../sass/pc/top.scss */
#page #sideNavi #guideArea li.beginner a {
  background: url(../../img/pc/top/btn_guide_01.gif) 0 0 no-repeat;
}
/* line 782, ../../sass/pc/top.scss */
#page #sideNavi #guideArea li.omakase a {
  background: url(../../img/pc/top/btn_guide_02.gif) 0 0 no-repeat;
}
/* line 788, ../../sass/pc/top.scss */
#page #sideNavi #guideArea li.judge a {
  background: url(../../img/pc/top/btn_guide_03.gif) 0 0 no-repeat;
}
/* line 794, ../../sass/pc/top.scss */
#page #sideNavi #guideArea li.toto-town a {
  background: url(../../img/pc/top/btn_guide_04.gif) 0 0 no-repeat;
}
/* line 800, ../../sass/pc/top.scss */
#page #sideNavi #guideArea li.hit a {
  background: url(../../img/pc/top/btn_guide_05.gif) 0 0 no-repeat;
}
/* line 806, ../../sass/pc/top.scss */
#page #sideNavi #guideArea li.column a {
  background: url(../../img/pc/top/btn_guide_06.gif) 0 0 no-repeat;
}
#page #sideNavi #guideArea li.english-help a {
  background: url(../../img/pc/top/btn_guide_07.gif) 0 0 no-repeat;
}
/* line 811, ../../sass/pc/top.scss */
#page #sideNavi #guideArea li.last {
  margin-bottom: 0;
}
/* line 815, ../../sass/pc/top.scss */
#page #sideNavi #guideArea li a {
  display: block;
  width: 290px;
  height: 62px;
}
/* line 823, ../../sass/pc/top.scss */
#page #sideNavi #socialArea {
  background: url(../../img/pc/top/label_share.gif) 120px 30px no-repeat;
  text-align: right;
}
/* line 827, ../../sass/pc/top.scss */
#page #sideNavi #socialArea li {
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
  margin-left: 10px;
  vertical-align: middle;
}
/* line 836, ../../sass/pc/top.scss */
#page #sideNavi #totoTown {
  background: url("/img/pc/common/bnr_totoTown_tousen.gif") no-repeat 0 0;
  margin-bottom: 10px;
}
/* line 840, ../../sass/pc/top.scss */
#page #sideNavi #totoTown, #page #sideNavi #totoTown a {
  width: 290px;
  height: 218px;
}
/* line 844, ../../sass/pc/top.scss */
#page #sideNavi #totoTown span {
  display: none;
}
/* line 849, ../../sass/pc/top.scss */
#page #sideNavi #totoTownS {
  background: url("/img/pc/common/bnr_r_navi_tototown.gif") no-repeat 0 0;
  margin-bottom: 10px;
}
/* line 853, ../../sass/pc/top.scss */
#page #sideNavi #totoTownS a {
  width: 290px;
  height: 130px;
}
/* line 857, ../../sass/pc/top.scss */
#page #sideNavi #totoTownS span {
  display: none;
}
/* line 862, ../../sass/pc/top.scss */
#page #sideNavi #event_CP {
  background: #bf0000 url("/img/pc/top/bnr_cp20130624_290x64.gif") no-repeat 0 0;
  margin-bottom: 10px;
}
/* line 866, ../../sass/pc/top.scss */
#page #sideNavi #event_CP, #page #sideNavi #event_CP a {
  width: 290px;
  height: 64px;
}
/* line 870, ../../sass/pc/top.scss */
#page #sideNavi #event_CP span {
  display: none;
}
/* line 875, ../../sass/pc/top.scss */
#page #sideNavi #event_CP2 {
  background: #bf0000 url("/img/pc/common/bnr_app_290x64.gif") no-repeat 0 0;
  margin-bottom: 10px;
}
/* line 879, ../../sass/pc/top.scss */
#page #sideNavi #event_CP2, #page #sideNavi #event_CP2 a {
  width: 290px;
  height: 64px;
}
/* line 883, ../../sass/pc/top.scss */
#page #sideNavi #event_CP2 span {
  display: none;
}
/* line 888, ../../sass/pc/top.scss */
#page #sideNavi #event_CP3 {
  background: #bf0000 url("/img/pc/top/bnr_cp20130803_290x64.gif") no-repeat 0 0;
  margin-bottom: 10px;
}
/* line 892, ../../sass/pc/top.scss */
#page #sideNavi #event_CP3, #page #sideNavi #event_CP3 a {
  width: 290px;
  height: 64px;
}
/* line 896, ../../sass/pc/top.scss */
#page #sideNavi #event_CP3 span {
  display: none;
}
/* line 901, ../../sass/pc/top.scss */
#page #sideNavi #buy_omakase {
  background: #bf0000 url("/img/pc/top/bnr_big_omakase_290x64.gif") no-repeat 0 0;
  margin-bottom: 10px;
}
/* line 905, ../../sass/pc/top.scss */
#page #sideNavi #buy_omakase, #page #sideNavi #buy_omakase a {
  width: 290px;
  height: 64px;
}
/* line 909, ../../sass/pc/top.scss */
#page #sideNavi #buy_omakase span {
  display: none;
}
/* line 914, ../../sass/pc/top.scss */
#page #sideNavi #event_CP4 {
  background: #bf0000 url("/img/pc/top/bnr_cpApp_20130902_290x64.gif") no-repeat 0 0;
  margin-bottom: 10px;
}
/* line 918, ../../sass/pc/top.scss */
#page #sideNavi #event_CP4, #page #sideNavi #event_CP4 a {
  width: 290px;
  height: 64px;
}
/* line 922, ../../sass/pc/top.scss */
#page #sideNavi #event_CP4 span {
  display: none;
}
/* line 927, ../../sass/pc/top.scss */
#page #sideNavi #supersale {
  background: #bf0000 url("/img/pc/top/bnr_ss20130821_290x64.gif") no-repeat 0 0;
  margin-bottom: 10px;
}
/* line 931, ../../sass/pc/top.scss */
#page #sideNavi #supersale, #page #sideNavi #supersale a {
  width: 290px;
  height: 64px;
}
/* line 935, ../../sass/pc/top.scss */
#page #sideNavi #supersale span {
  display: none;
}
/* line 940, ../../sass/pc/top.scss */
#page #sideNavi #toranomaki {
  background: #bf0000 url("/img/pc/top/bnr_toranomaki_290x64.gif") no-repeat 0 0;
  margin-bottom: 10px;
}
/* line 944, ../../sass/pc/top.scss */
#page #sideNavi #toranomaki, #page #sideNavi #toranomaki a {
  width: 290px;
  height: 64px;
}
/* line 948, ../../sass/pc/top.scss */
#page #sideNavi #toranomaki span {
  display: none;
}
/* line 953, ../../sass/pc/top.scss */
#page #sideNavi #event_totoone {
  background: #bf0000 url("/img/pc/top/bnr_20120627a_cpn_290x064.gif") no-repeat 0 0;
  margin-bottom: 10px;
}
/* line 957, ../../sass/pc/top.scss */
#page #sideNavi #event_totoone, #page #sideNavi #event_totoone a {
  width: 290px;
  height: 64px;
}
/* line 961, ../../sass/pc/top.scss */
#page #sideNavi #event_totoone span {
  display: none;
}
/* line 966, ../../sass/pc/top.scss */
#page #sideNavi #support {
  background: #bf0000 url("/img/pc/common/bnr_support_290x64.jpg") no-repeat 0 0;
  margin-bottom: 10px;
}
/* line 970, ../../sass/pc/top.scss */
#page #sideNavi #support, #page #sideNavi #support a {
  width: 290px;
  height: 64px;
}
/* line 974, ../../sass/pc/top.scss */
#page #sideNavi #support span {
  display: none;
}
/* line 980, ../../sass/pc/top.scss */
#page #sideNavi #camp_index {
  background: #bf0000 url("/img/pc/common/bnr_cp_index_290x64.gif") no-repeat 0 0;
  margin-bottom: 10px;
}
/* line 984, ../../sass/pc/top.scss */
#page #sideNavi #camp_index, #page #sideNavi #camp_index a {
  width: 290px;
  height: 64px;
}
/* line 988, ../../sass/pc/top.scss */
#page #sideNavi #camp_index span {
  display: none;
}
/* line 994, ../../sass/pc/top.scss */
#page #sideNavi #totoBlog {
  background: #bf0000 url("/img/pc/common/bnr_totoBlog.gif") no-repeat 0 0;
  margin-bottom: 10px;
}
/* line 998, ../../sass/pc/top.scss */
#page #sideNavi #totoBlog, #page #sideNavi #totoBlog a {
  width: 290px;
  height: 60px;
}
/* line 1002, ../../sass/pc/top.scss */
#page #sideNavi #totoBlog span {
  display: none;
}
/* line 1007, ../../sass/pc/top.scss */
#page #sideNavi #lucky_lot {
  background: #bf0000 url("/img/pc/common/bnr_lucky_lot_290x64.jpg") no-repeat 0 0;
  margin-bottom: 10px;
}
/* line 1011, ../../sass/pc/top.scss */
#page #sideNavi #lucky_lot, #page #sideNavi #lucky_lot a {
  width: 290px;
  height: 64px;
}
/* line 1015, ../../sass/pc/top.scss */
#page #sideNavi #lucky_lot span {
  display: none;
}
/* line 1021, ../../sass/pc/top.scss */
#page #sideNavi #totoPresent, #page #sideNavi #totoPresent a {
  width: 290px;
  height: 64px;
}
/* line 1025, ../../sass/pc/top.scss */
#page #sideNavi #totoPresent span {
  display: none;
}
/* line 1030, ../../sass/pc/top.scss */
#page #sideNavi #maintenance {
  margin-bottom: 15px;
  border: #c20000 3px solid;
}
/* line 1034, ../../sass/pc/top.scss */
#page #sideNavi #maintenance div.bgBottom {
  background: url("/img/pc/common/bg_maintenance_inner.gif") repeat-y 0 0;
  zoom: 1;
}
/* line 1038, ../../sass/pc/top.scss */
#page #sideNavi #maintenance div.bgTop {
  background: url("/img/pc/common/bg_maintenance_top.gif") no-repeat 0 0;
}
/* line 1041, ../../sass/pc/top.scss */
#page #sideNavi #maintenance div.bgTop p {
  display: none;
}
/* line 1044, ../../sass/pc/top.scss */
#page #sideNavi #maintenance div.bgTop dl {
  padding: 50px 10px 15px;
}
/* line 1047, ../../sass/pc/top.scss */
#page #sideNavi #maintenance div.bgTop dl dt {
  margin: 0 0 0.5em;
}
/* line 1053, ../../sass/pc/top.scss */
#page #sideNavi #rNavBigBox {
  height: 115px;
  overflow: hidden;
  line-height: 1;
  margin-bottom: 10px;
  padding: 0 6px 0 8px;
  background: url("/img/pc/common/bg_r_navi_big_buy.gif") no-repeat 0 0;
  zoom: 1;
}
/* line 1062, ../../sass/pc/top.scss */
#page #sideNavi #rNavBigBox span {
  display: none;
}
/* line 1065, ../../sass/pc/top.scss */
#page #sideNavi #rNavBigBox dt {
  float: left;
  width: 111px;
  height: 81px;
  margin-top: 18px;
  background: url("/img/pc/common/logo_r_navi_big.gif") no-repeat 0 0;
}
/* line 1072, ../../sass/pc/top.scss */
#page #sideNavi #rNavBigBox dd {
  float: right;
}
/* line 1075, ../../sass/pc/top.scss */
#page #sideNavi #rNavBigBox a {
  display: block;
}
/* line 1078, ../../sass/pc/top.scss */
#page #sideNavi #rNavBigBox .buyBtnA a {
  width: 158px;
  height: 43px;
  margin-top: 11px;
  background: url("/img/pc/common/btn_r_navi-bigbuy02.gif") no-repeat 0 0;
}
/* line 1084, ../../sass/pc/top.scss */
#page #sideNavi #rNavBigBox .buyBtnB a {
  width: 158px;
  height: 43px;
  margin-top: 11px;
  background: url("/img/pc/common/btn_r_navi-bigbuy.gif") no-repeat 0 0;
}
/* line 1090, ../../sass/pc/top.scss */
#page #sideNavi #rNavBigBox .regularBuyBtn a {
  width: 158px;
  height: 46px;
  margin-top: 6px;
  background: url("/img/pc/common/btn_r_navi-big_regular.gif") no-repeat 0 0;
}
/* line 1097, ../../sass/pc/top.scss */
#page #sideNavi #rNavtotoBox {
  height: 67px;
  overflow: hidden;
  line-height: 1;
  margin-bottom: 10px;
  padding: 0 6px 0 8px;
  background: url("/img/pc/common/bg_r_navi_toto_buy.gif") no-repeat 0 0;
  zoom: 1;
}
/* line 1106, ../../sass/pc/top.scss */
#page #sideNavi #rNavtotoBox span {
  display: none;
}
/* line 1109, ../../sass/pc/top.scss */
#page #sideNavi #rNavtotoBox dt {
  float: left;
  width: 111px;
  height: 55px;
  margin-top: 6px;
  background: url("/img/pc/common/logo_r_navi_toto.gif") no-repeat 0 0;
}
/* line 1116, ../../sass/pc/top.scss */
#page #sideNavi #rNavtotoBox dd {
  float: right;
  margin-top: 12px;
}
/* line 1120, ../../sass/pc/top.scss */
#page #sideNavi #rNavtotoBox a {
  display: block;
  width: 158px;
  height: 43px;
  background: url("/img/pc/common/btn_r_navi-totobuy.gif") no-repeat 0 0;
}
/* line 1127, ../../sass/pc/top.scss */
#page #totopageAll {
  width: 950px;
  margin: 0 auto 20px;
}
/* line 1133, ../../sass/pc/top.scss */
#page .cf:before,
#page .cf:after {
  content: " ";
  display: table;
}
/* line 1138, ../../sass/pc/top.scss */
#page .cf:after {
  clear: both;
}
/* line 1141, ../../sass/pc/top.scss */
#page .cf {
  *zoom: 1;
}

/* agree_omakase_rule */
div#sideNavi div#agree_omakase_rule{
	background:#BF0000 url("/img/pc/top/bnr_new_big_omakase_rule_290x70.gif") no-repeat 0 0;
	margin-bottom:10px;
}
div#sideNavi div#agree_omakase_rule,div#sideNavi div#agree_omakase_rule a{
	width:290px;
	height:70px;
}
div#sideNavi div#agree_omakase_rule span{
	display:none;
}

/* hotCampaign */
div.info-container div#hotCampaign{
	padding:0 0 20px;
}
div.info-container div#hotCampaign h3{
	background:url("/img/pc/top/tit_hotCampaign.gif") no-repeat 0 0;
	width:650px;
	height:37px;
}
div.info-container div#hotCampaign div.hotCampaignWrap{
	background: #dddddd;
}
div.info-container div#hotCampaign p{
	background:url("/img/pc/top/bnr_cp20141222_650x80.gif") no-repeat 0 0;
}
div.info-container div#hotCampaign p,div#mainArea div#hotCampaign p a{
	width:650px;
	height:80px;
}
div.info-container div#hotCampaign h3 span, div.info-container div#hotCampaign p span{
	display:none;
}

/* ticker */
div#ticker {
    margin: 0 auto 10px;
    padding: 5px;
    border-top: 1px dotted #AFBAC7;
    border-bottom: 1px dotted #AFBAC7;
    position: relative;
    overflow: hidden;
    background-color: #F9F9F9;
}
div#ticker a#ticker_link{
    text-decoration: none;
}
div#ticker ul {
    width: 100%;
    position: relative;
    word-break:break-all;
}
div#ticker ul li {
    width: 99%;
    display: none;
}
div#ticker span {
    font-size: 16px;
    font-weight: bold;
}


